Subject: Re: git log --pretty=format:%h prints (unrequired) abbreviated sha

From: alexandrul <[email-masked]>
Date: Sun, 27 Sep 2009 13:40:57 +0300

Marco Costalba wrote:
> Hi Alexandrul,
> 
> Now it works !!!! :-)  :-)
> 
> It was a virus !  I have run Malwarebytes Anti-malware 1.41 and it
> found some virus (I send you the logs in attachment), after removing
> them the problem disappeared.
> 
> I have Kaspersky as antivirus, but, although a very good antivirus it
> failed to identify them.
> 
> I didn't know this Malwarebytes, but it seems very powerful.
> 
> Thanks anyhow for your exceptional help, I have really appreciated that !!!!
> 
> 
> Thanks again
> Marco
> 

You are welcome.

Unfortunately, Kaspersky and Malwarebytes target different threats, but 
both of them are very good at what they do.

Have a nice day,
   A.